map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1488d806-92ce-4e8c-952d-a9503d863c02
  playerICName: Kachihe
  playerOOCName: betrayyree
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a373adb7-2ed9-469a-ac56-6ae37cc063a0
  playerICName: Two-Fish
  playerOOCName: chandont
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: Biggus Dickus
  playerOOCName: coolguy432
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61a1a5e7-a24c-4491-be57-c4fdefd5ff79
  playerICName: Av3ry 3v3rston3
  playerOOCName: DoNoHarm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c8904d0-9b94-4f18-a41b-06d570075e94
  playerICName: Leo Batten
  playerOOCName: ehj236
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63fccca9-247f-4f65-a75f-f3a6939c4efc
  playerICName: Jane Shitsec
  playerOOCName: Emmylee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce729138-8811-4e21-9a81-72ccce0728b8
  playerICName: Camille Fisher
  playerOOCName: FleshMech
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4a8421-9330-4246-8a82-0020898068f4
  playerICName: Gunlag Sam
  playerOOCName: gamin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Unrobust Goober
  playerOOCName: kerpudhat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe50275a-d567-40fe-9f15-7138eb97e338
  playerICName: David Alit Fult
  playerOOCName: Kilgor_The_Mighty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e575642-8a75-48eb-ba24-7cb72b58db07
  playerICName: Arthor Morgan
  playerOOCName: liltimmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: The Bloom of Conquest
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f27440-a015-449f-94a4-09dd0f7f58b1
  playerICName: Carlos Wood
  playerOOCName: Majesticcent
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b22b956a-af2d-44d7-90cb-30c84c5b5a89
  playerICName: Baar-Nomu
  playerOOCName: moldsalot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49b586f4-9ef7-4334-8bf2-85e3b5e58136
  playerICName: Teru Lessblue
  playerOOCName: NotaCoolDule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0ee9106-3500-4cc3-9773-f5461007a882
  playerICName: Eyesac Climber
  playerOOCName: ORedRM9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84695e46-b82b-4731-9bf4-8632b79182f3
  playerICName: Anthon Smith
  playerOOCName: PeePusher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39135e34-9181-438d-83c7-fef0e95de33c
  playerICName: Kur-Nema
  playerOOCName: PickelSilly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Sneeks-Adieu
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93e21900-4645-43b3-a751-51358ad36b73
  playerICName: The Pillar of Autumn
  playerOOCName: salutethesun23
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71bdf90c-e3c9-46dd-a1d0-957c1943458c
  playerICName: Leah Monlime
  playerOOCName: TriPixel3D
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce6e6952-f6ac-449b-b390-1b60d30d09cb
  playerICName: Urist Mcfluff
  playerOOCName: twntyfwrtusixtufour
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 5

  [bullet/] Leo Batten (Dead)

  [bullet/] Kur-Nema (Dead)

  [bullet/] Gunlag Sam (Dead)

  [bullet/] Kachihe

  [bullet/] Sneeks-Adieu (Dead)

  [color=green][bold]Innocents[/bold][/color]: 10

  [bullet/] Max Weeter

  [bullet/] Lance Brown (Dead)

  [bullet/] Urist Mcfluff (Dead)

  [bullet/] Carlos Wood (Dead)

  [bullet/] Unrobust Goober

  [bullet/] Maxwell Barragy

  [bullet/] Eyesac Climber (Dead)

  [bullet/] Anthon Smith (Dead)

  [bullet/] Two-Fish

  [bullet/] The Pillar of Autumn

  [color=blue][bold]Detectives[/bold][/color]: 4

  [bullet/] Baar-Nomu (Dead)

  [bullet/] Jane Shitsec (Dead)

  [bullet/] Leah Monlime (Dead)

  [bullet/] The Bloom of Conquest (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10754
endTick: 2270085
duration: 00:15:59.7990402
fileCount: 40
size: 10620558
uncompressedSize: 44250941
endTime: 21:01:09.3909972
...
